<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="http://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./stylesheets/style.css">
  <title>MovieScape</title>
</head>

<body>
  <header>
    <div class="red">

      <h1 class="headerr">MovieScape</h1>
    <nav class="Navigation">
      <ul id="items">
        <li class="item">
          <a onclick="window.location.href='index.html';">Home</a>
        </li>
        <li class="item"><a href="./myBookings.html">
            My bookings
          </a>
        </li>
        <li class="item">
          <a href="./contactUs.html">Contact us</a>
        </li>
        <li class="item" id="y">
          <a href="./about.html">About</a>
        </li>
      </ul>
    </nav>

    </div>
  </header>

  <main>

    <div class="main_container" id="movies">
      <!-- jvhhjvjvgg -->
    </div>

  </main>
  

  <footer>
    <p>copyright &#169; @sicxbit</p>
  </footer>

<script src="./index.js" type="module"></script>
</body>
</html>
